export const standardDateFormat = 'YYYY-MM-DD';
export const dateFormat = 'YYYY-MM-DD';
export const monthFormat = 'MMMM';
export const shortMonth = 'MMM';
export const yearFormat = 'YYYY';
export const calendarFormat = `${monthFormat} ${yearFormat}`;
export const readableFormat = `${monthFormat} DD, YYYY`;
export const shortReadableFormat = `${shortMonth}. DD, YYYY`;
export const simpleFormat = 'MMM DD ddd hh:mm A';
